<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v2004 rel. 3 U (http://www.xmlspy.com) by alex (mmlab) -->
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
<composition name="CPasswordComp">
	<script>
		this.sPassword = "password";
		this.lastCorrectId = 0;
		//Key.addListener( this);
	</script>
	<image name="img" visible="false"/>
	<button width="1" height="1" useHandCursor="false">
		<script event="onPress">
			parent.img.show();
		</script>
	</button>

	<sequencer name="timeSeq">
		<script>
			1000;
		</script>
		<script>
			this.lastCorrectId = 0;
		</script>
	</sequencer>

	<script event="onKeyDown">
		trace( "Key ascii==" + Key.getAscii());
	</script>
</composition>
</rmml>
